.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1123.component_ContentDisplay_Content {
 } #c1124.component_ContentDisplay_Content {
 } #c1126.component_ContentDisplay_Content {
 } #c1126{padding-left:0;}#c1126 ul{margin-bottom: 0;text-align: left;padding-left: 0;}@media screen and (max-width: 1308px){#c1126{padding-left:14px;}} #c1127.component_ContentDisplay_Content {
 } #c1128.component_ContentDisplay_Content {
 } #c1128{padding-left:0px;}@media screen and (max-width: 1308px){#c1128{padding-left:14px;}} #c1129.component_ContentDisplay_Content {
 } #c1129 ul{margin-bottom: 0;text-align: left;padding-left: 0;}#c1129 li{background: none;padding: 0;}#c1129 li:first-child{padding-left: 0;}#c1129 li:last-child{padding-right: 0;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1125.component_Layout_Table {
margin: 0px;  } #c1125{padding:0px;}#c1125 td td.ltc{padding-left:12px;}#c1125 h4 a{color:#fff; font-size:18px;} 
